
Counter - Employment  - Task #1302

MPMF011 Review Audit the labors qualifications request

06/13/2019 01:46 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/16/2019

Priority: Normal Due date: 06/17/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF011 Review Audit the labors qualifications request" in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/13/2019 01:59 PM - Billal Ghanimah

- Status changed from Open to In Progress

#2 - 06/16/2019 12:30 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100
